» Ubuntu » Packages » xenial (16.04LTS) » libdevel » libconfuse-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  disco  ] [  eoan  ] [  focal  ]
[ Source: confuse  ]

Пакунок: libconfuse-dev (2.7-5+deb8u1build0.16.04.1 and others) [security] [universe]

Links for libconfuse-dev

Screenshot

Ubuntu Resources:

Download Source Package confuse:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Aurelien Jarno

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Development files for libConfuse

Інші пакунки пов'язані з libconfuse-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libconfuse0 (= 2.7-5) [not amd64, i386]
    Library for parsing configuration files
    dep: libconfuse0 (= 2.7-5+deb8u1build0.16.04.1) [amd64, i386]

Завантажити libconfuse-dev

Завантаження для всіх доступних архітектур
Архітектура Версія Розмір пакунка Розмір після встановлення Файли
amd64 2.7-5+deb8u1build0.16.04.1 122.6 kB829.0 kB [список файлів]
arm64 2.7-5 79.5 kB694.0 kB [список файлів]
armhf 2.7-5 78.1 kB672.0 kB [список файлів]
i386 2.7-5+deb8u1build0.16.04.1 122.6 kB813.0 kB [список файлів]
powerpc 2.7-5 79.6 kB686.0 kB [список файлів]
ppc64el 2.7-5 85.8 kB736.0 kB [список файлів]
s390x 2.7-5 123.6 kB835.0 kB [список файлів]